### A free/open-source library for quantitative finance

Public Member Functions
FalsePosition Class Reference

False position 1-D solver. More...

`#include <ql/math/solvers1d/falseposition.hpp>`

Inheritance diagram for FalsePosition:
[legend]

List of all members.

## Public Member Functions

template<class F >
Real | solveImpl (const F &f, Real xAccuracy) const

## Detailed Description

False position 1-D solver.

Tests:
  the correctness of the returned values is tested by checking them against known good results.